/** 
 * EquipSearchVO.java
 * @author 임새미 
 * @since 2016. 10. 24.
 *
 *  	 수정일                     수정자                                       수정내용
 *  -------------	--------	---------------------------
 *  2016. 10. 24. 	    임새미				       최초생성
 * 
 */
package kcg.faics.equip.vo;

/** 
 * EquipSearchVO.java
 * @author 임새미 
 * @since 2016. 10. 24.
 *
 *  	 수정일                     수정자                                       수정내용
 *  -------------	--------	---------------------------
 *  2016. 10. 24. 	    임새미				       최초생성
 * 
 */
public class EquipSearchVO {

	private int year;
	private int quater;
	private String type;
	private String police;
	
	/**
	 * @return the year
	 */
	public int getYear() {
		return year;
	}
	/**
	 * @param year the year to set
	 */
	public void setYear(int year) {
		this.year = year;
	}
	/**
	 * @return the quater
	 */
	public int getQuater() {
		return quater;
	}
	/**
	 * @param quater the quater to set
	 */
	public void setQuater(int quater) {
		this.quater = quater;
	}
	/**
	 * @return the type
	 */
	public String getType() {
		return type;
	}
	/**
	 * @param type the type to set
	 */
	public void setType(String type) {
		this.type = type;
	}
	/**
	 * @return the police
	 */
	public String getPolice() {
		return police;
	}
	/**
	 * @param police the police to set
	 */
	public void setPolice(String police) {
		this.police = police;
	}
}
